Résolu Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70

Nazakura

Membre
Inscription
1 Août 2015
Messages
131
Réactions
17
Points
1 386
    Réponse de Nazakura Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #1
Tout est dans le titre
 
L'auteur de la discussion a jugé qu'une réponse pertinente à repondu à l'intérrogation de son topic. Cliquez ici pour la voir.

Chris'

Modérateur
Ancien staff RG
Inscription
3 Juillet 2012
Messages
29 438
Réactions
8 664
Points
28 382
    Réponse de Chris' Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #2
Tout est ici suffit de fouiller :
 

Nazakura

Membre
Inscription
1 Août 2015
Messages
131
Réactions
17
Points
1 386
    Réponse de Nazakura Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #3

iBlack

Lobbyman Confirmé !
Contributeur
Inscription
16 Juin 2015
Messages
5 349
Réactions
1 682
Points
9 225
    Réponse de iBlack Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #4
Gratuit :

Payant :
 
Cette réponse a aidé l'auteur de cette discussion !
D

delete214168

    Réponse de delete214168 Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #5
Ta discussion se trouvait dans la mauvaise section , je l'ai donc déplacée dans la bonne section .
 

Nazakura

Membre
Inscription
1 Août 2015
Messages
131
Réactions
17
Points
1 386
    Réponse de Nazakura Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #6

Makaveli_76

Maka return 2018 :o
Contributeur
Inscription
15 Mars 2012
Messages
7 037
Réactions
4 619
Points
14 343
    Réponse de Makaveli_76 Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #7
Ya eu une mise à jour ? :o
 

Ashuz

Super-modérateur
Ancien staff RG
Inscription
10 Janvier 2015
Messages
17 706
Réactions
7 949
Points
20 647
    Réponse de Ashuz Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #8

Makaveli_76

Maka return 2018 :o
Contributeur
Inscription
15 Mars 2012
Messages
7 037
Réactions
4 619
Points
14 343
    Réponse de Makaveli_76 Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #9

Ashuz

Super-modérateur
Ancien staff RG
Inscription
10 Janvier 2015
Messages
17 706
Réactions
7 949
Points
20 647
    Réponse de Ashuz Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #11

iBlack

Lobbyman Confirmé !
Contributeur
Inscription
16 Juin 2015
Messages
5 349
Réactions
1 682
Points
9 225
    Réponse de iBlack Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #12

Intaka

Membre
Inscription
6 Mars 2013
Messages
3 408
Réactions
968
Points
8 576
    Réponse de Intaka Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #13
yep, je ne sais pas pourquoi certains disent 1.27 x)
Vaut mieux les laissé faire pour pas te prendre la tête :rofl:
Parce que dans le menu start de GTA c'est écrit 1.27 mais dans les données du jeu via le xmb c'est 1.26. Tout ça à cause du correctif de la mise à jour des braquages qui via le xmb a été une sorte de 1.24 bis ou .1 et via le jeu une 1.25.
 
Inscription
30 Juillet 2015
Messages
912
Réactions
236
Points
1 316
    Réponse de ■P¥GΛRGUΣ■ Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #14
Prends le tool que tu veux, si tu veux prends en un qui est compatible avec ccapi 2.60, tu a juste à remplacer ton PS3Lib.dll par celui la et ton tool sera compatible pr ccapi 2.70
 
Inscription
30 Juillet 2015
Messages
912
Réactions
236
Points
1 316
    Réponse de ■P¥GΛRGUΣ■ Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #15
PS3Lib.dll (ccapi 2.7) :
 

iBlack

Lobbyman Confirmé !
Contributeur
Inscription
16 Juin 2015
Messages
5 349
Réactions
1 682
Points
9 225
    Réponse de iBlack Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #16
Parce que dans le menu start de GTA c'est écrit 1.27 mais dans les données du jeu via le xmb c'est 1.26. Tout ça à cause du correctif de la mise à jour des braquages qui via le xmb a été une sorte de 1.24 bis ou .1 et via le jeu une 1.25.
C'est la version du mode histoire qui compte :ok:
 

Intaka

Membre
Inscription
6 Mars 2013
Messages
3 408
Réactions
968
Points
8 576
    Réponse de Intaka Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #17

Ashuz

Super-modérateur
Ancien staff RG
Inscription
10 Janvier 2015
Messages
17 706
Réactions
7 949
Points
20 647
    Réponse de Ashuz Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #18
Peu importe, la question n'est pas là, mais seulement cela explique pourquoi certains parlent de 1.27.
Car ils sont chelou, la version online est 1.26 pour le moment, ça n'a pas changé :p
 

Intaka

Membre
Inscription
6 Mars 2013
Messages
3 408
Réactions
968
Points
8 576
    Réponse de Intaka Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #19
Car ils sont chelou, la version online est 1.26 pour le moment, ça n'a pas changé :p
Bah écoute, certaines personnes se basent sur la version qui est écrit dans le jeu et si tu remarques bien les menus disponible en ce moment sont 1.26/1.27. Attention je ne soutiens pas que nous sommes en 1.27 car pour moi nous sommes en 1.26 mais cela explique pourquoi ils parlent de 1.27.
 
Dernière édition:

Ashuz

Super-modérateur
Ancien staff RG
Inscription
10 Janvier 2015
Messages
17 706
Réactions
7 949
Points
20 647
    Réponse de Ashuz Gaming Jeux-vidéos Grand Theft Auto 🎮 Grand Theft Auto V [GTA5] Hacking et modifications [GTA5] Question Hacks & Mods Résolu : Bonjour je cherche une tool gta v 1.27 compatible en ccapi 2.70
  • #20
Bah écoute, certaines personnes se basent sur la version qui est écrit dans le jeu et si tu remarques bien les menus disponible en ce moment sont 1.26/1.27. Attention je ne soutiens pas que nous sommes en 1.27 car pour moi nous sommes en 1.26 mais cela explique pourquoi ils parlent de 1.27.
pourtant le jeu est bien en 1.26, donc pas normal :p
 

Haut Bas